import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SpecificValueComponent } from './specific-value.component';

describe('SpecificValueComponent', () => {
  let component: SpecificValueComponent;
  let fixture: ComponentFixture<SpecificValueComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [SpecificValueComponent]
    });
    fixture = TestBed.createComponent(SpecificValueComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
